RubyGems.org

have-code

0.2.0

Add clever little base36 codes for your DataMapper and ActiveRecord objects.

installgem install have-code
Authors

Bryce Kerley

4,281 total downloads 1,510 for this version
Owners

Aefddaa508f043817d0897f230aab7f3

Gemfile
gem 'have-code', '~> 0.2.0'
Versions
  1. 0.2.0 October 15, 2009 (7.5 KB)
  2. 0.1.3 June 10, 2009 (7 KB)
  3. 0.1.2 May 18, 2009 (7 KB)
Runtime Dependencies
  1. bkerley-affine >= 0